﻿@font-face {
	font-display: swap;
	font-family: 'Barlow';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/barlow-v13-latin-regular.eot');
	src: url('../fonts/barlow-v13-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/barlow-v13-latin-regular.woff2') format('woff2'), url('../fonts/barlow-v13-latin-regular.woff') format('woff'), url('../fonts/barlow-v13-latin-regular.ttf') format('truetype'), url('../fonts/barlow-v13-latin-regular.svg#Barlow') format('svg');
}

@font-face {
	font-display: swap;
	font-family: 'Barlow';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/barlow-v13-latin-700.eot');
	src: url('../fonts/barlow-v13-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/barlow-v13-latin-700.woff2') format('woff2'), url('../fonts/barlow-v13-latin-700.woff') format('woff'), url('../fonts/barlow-v13-latin-700.ttf') format('truetype'), url('../fonts/barlow-v13-latin-700.svg#Barlow') format('svg');
}

:root {
	font-size: 16px;
}

* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

html {
	min-height: 100%;
}

body {
	font-family: 'Barlow', Arial, sans-serif;
	font-size: 16px;
	line-height: 20px;
	color: #242021;
	font-weight: 400;
}

#wrapper {
	max-width: 710px;
	margin: 1rem auto;
	border: solid thin #2F3F7A;
	overflow: hidden;
	position: relative;
}

strong {
	font-weight: 700;
}

article {
	padding: 0 20px 20px;
}

article section {
	display: flex;
	align-items: flex-start;
	padding: 25px 0 10px;
}

footer {
	margin: 0 20px;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	border-top: #2F3F7A 1px dotted;
	gap: 40px;
	padding: 20px 0;
}

footer p {
	font-size: 12px;
}

h1 {
	font-size: 38px;
	margin: 16px 0;
	line-height: 1.2;
	font-weight: 700;
	color: #2F3F7A;
	border-top: #2F3F7A 1px dotted;
	border-bottom: #2F3F7A 1px dotted;
	padding: 12px 0;
}

h1 small {
	font-weight: 400;
	display: block;
	font-size: 72%;
}

span {
	white-space: nowrap;
}

h2 {
	font-size: 18px;
	margin: 16px 0 6px;
	line-height: 21px;
	font-weight: 400;
	background: #EBBA16;
	display: inline-block;
	padding: 3px;
}

h3 {
	font-size: 19px;
	margin: 6px 0;
	line-height: 26px;
	font-weight: 700;
	background: #2F3F7A;
	color: #EBBA16;
	padding: 3px 10px;
}

h3:nth-of-type(2) {
	background: #EBBA16;
	color: #2F3F7A;
	margin-bottom: 35px;
	font-size: 18px;
}

img {
	max-width: 100%;
}

p:not(:last-child) {
	margin-bottom: 16px;
}

:is(a:link, a:visited, a:hover, a:active) {
	color: #242021;
	text-decoration: none;
}

ul {
	list-style: none;
}

ul li {
	padding-left: 12px;
}

li:before {
	text-indent: -12px;
	content: "\2022";
	color: #242021;
	float: left;
	font-size: 18px;
}

@media screen and (max-width:708px) {
	#wrapper {
		border: none;
		margin: 0;
	}

	:is(p, ul) {
		hyphens: auto;
		text-wrap: pretty;
	}

	h1 {
		font-size: 30px;
	}

	footer {
		flex-direction: column;
		align-items: center;
	}

	footer div {
		width: 100%;
		text-align: center;
	}
}